.hide {
	display: none !important;
}

.highlights {
	display: flex;
	flex-direction: row;
	align-items: stretch;
	margin-bottom: 12rem;
}

.big-highlight-link {
	position: relative;
	width: 40%;
}

.big-highlight {
	display: block;
	height: 100%;
}

.big-highlight .highlight {
	height: 100%;
	background-size: cover;
	background-position: center center;
}

.big-highlight .slide-overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10rem 2rem 1rem 2rem;

	background: -moz-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 55%, rgba(0,0,0,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(55%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 55%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 55%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 55%, rgba(0,0,0,1) 100%); /* ie10+ */
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 55%, rgba(0,0,0,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* ie6-9 */
}

.big-highlight .slide-overlay .highlight-header h3 {
	line-height: 1.4;
}

.big-highlight .slide-overlay .highlight-header h3 {
	font-size: 22px;
	color: #fff;
}

.smaller-highlights {
	display: flex;
	flex-direction: column;
	width: 60%;
}

.smaller-highlights .highlight-header .smaller-highlight-link {
	display: flex;
	flex-direction: row;
	height: 10rem;
	padding: 1rem 0 0 1rem;
}

.smaller-highlights .highlight:first-child .highlight-header .smaller-highlight-link {
	padding-top: 0;
}

.smaller-highlights .smaller-highlight-image {
	min-width: 10rem;
	background-size: cover;
	background-position: center center;
}

.smaller-highlights .smaller-highlight-content {
	display: flex;
	width: 100%;
	align-self: stretch;
	background-color: #fff;
	padding: 1rem;
}

.smaller-highlights .smaller-highlight-content h3 {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
	align-self: center;
}

.smaller-hightlight-link {
	text-decoration: none;
}

.smaller-highlights .highlight-header:hover .smaller-highlight-content h3,
.big-highlight-link:hover .big-highlight .slide-overlay .highlight-header h3 {
	color: #d8303d;
}

.smaller-highlights .smaller-highlight-content a {

}

.highlight .entry-date {
	display: none;
}

@media screen and (max-width: 1800px) {

	.smaller-highlights .highlight-header .smaller-highlight-link {
		height: 9rem;
	}

}

@media screen and (max-width: 1700px) {

	.smaller-highlights .highlight-header .smaller-highlight-link {
		height: 8rem;
	}

}

@media screen and (max-width: 1300px) {

	.big-highlight .slide-overlay .highlight-header h3 {
		font-size: 20px;
	}

	.smaller-highlights .smaller-highlight-content h3 {
	    font-size: 17px !important;
	}

}

@media screen and (max-width: 1024px) {

	.big-highlight .slide-overlay .highlight-header h3 {
		font-size: 18px;
	}

	.big-highlight .slide-overlay {
		padding: 6rem 1rem 0 1rem;
	}

	.highlights {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 4rem;
	}

	.big-highlight-link {
		position: relative;
		width: 100%;
		height: 20rem;
		margin-bottom: 1rem;
	}

	.smaller-highlights {
		width: 100%;
	}

	.smaller-highlights .highlight-header .smaller-highlight-link {
		padding-left: 0;
	}

	.smaller-highlights .smaller-highlight-image {
		min-width: 7rem;
	}

}

.carousel-slider .flickity-prev-next-button {
    top: 90px;
    bottom: inherit;
}

.flickity-prev-next-button.previous {
	left: 10px;
}

.flickity-prev-next-button.next {
	right: 10px;
}

.carousel_widget_wrapper .post-item .entry-meta {
	visibility: visible;
	opacity: 1;
	left: 1rem;
}

.carousel_widget_wrapper .post-item .entry-title {
	bottom: 17%;
}